.header .left_logo {
    position: absolute;
    width: 110px;
    height: 32px;
    top: 20px; 
}
.ck_head_province {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 126px;
    padding: 0 8px;
    text-align: center;
    font-size: 14px;
    line-height: 19px !important;
    color: #0e6eb8;
    background-color: #D4EDFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-bottom-left-radius: 0px;
}
.header .right_more i {
    margin-top: -0.03rem !important;
}
.school-detail {
    padding-bottom: 1.8rem;
	padding-top: 0px;
}
.school-detail .school-item .school-item-con ul li dl dt img {
    width: 1.1rem;
    height: 1.1rem;
}
.school-detail .school-item .school-item-con ul li dl dd button {
    right: 0;
    width: 1.39rem;
    height: .42rem;
    position: absolute;
    -webkit-border-radius: .21rem;
    border-radius: .21rem;
    background-color: rgb(0, 136, 230);
    color: #fff;
    font-size: .22rem;
    text-align: center;
    line-height: .42rem;
    border: none;
    top: .48rem;
}
.school-detail .school-card ol li a span {
    color: rgb(0, 136, 230);
}
.school-detail .school-h ul li { 
    -webkit-border-radius: .20rem;
    border-radius: .20rem;  
} 
.fixed_footer>ul>li {
    font-size: 16px;
}
.header .right_more i {
    position: absolute;
    right: 13px;
    top: 53% !important;
    transform: translateY(-50%);
    font-size: 24px;
    color: #999;
}
.school-detail .school-item .school-item-list ul li>a {
    display: block;
    height: 1.42rem;
    width: 36%;
    color: #030000;
	float: left;
	border-radius: .1rem;
}
.school-detail .school-item .school-item-list ul li img {
    width: 100%;
    height: 1.42rem; 
}
.school-detail .school-item .school-item-list ul li>div>a {
	float: left;
	width: 63% !important;
	margin-left: 0.2rem;
	padding-top: 0.12rem;
	box-sizing: border-box;
}
.school-detail .school-item .school-item-list ul li div p {
    display: inline-block;
    font-weight: 400;
    max-width: 4.1rem;
    overflow: hidden;
}
.school-detail .school-item .school-item-list ul li div {
    height:  1.42rem; 
    line-height: .66rem;
    font-size: .3rem;
    color: #030000;
    padding-left: .24rem;
	position: relative;
}
.school-item-list>ul>li>div>p {
    position: absolute;
	font-size: .24rem;
	left: 2.7rem;
	top: 0.98rem;
	overflow: hidden; 
}
.school_article_list_data{ 
	color: #B3B3B3 !important;
	margin-top: 0px !important;
} 
.school-item-more {
    float: right;
	font-size: .24rem;
	line-height: 0.50rem;
	color:#B3B3B3 !important
}
.school-item-more i{
	font-size: 12px;
}
.header-box .title, .school-detail .school-card .school-card-t p, .school-detail .school-item .school-item-list ul li div p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
	/* line-height: 0.4rem; */
}
.school_article_nav{
	width: 6.38rem; 
	margin-right: auto;
	margin-left: auto;
	margin-top: 0.08rem;
	background: #fff;
	margin-bottom: 0.2rem;
}
.school_article_nav ul{
	display: flex;
}
.school_article_nav ul li{
	flex: 1;
	height: 1.1rem;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative; 
}
.school_article_nav ul li a{
	
}
.school_article_nav ul li a img{
	width:50%;
	
}
.school_article_nav ul li a span{
	font-size: 0.24rem;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 6px;
	color: #999;
}
.school-detail .school-card .school-card-t {
    position: relative;
    border-bottom: .02rem solid #fff;
    padding-bottom: .32rem;
}
.body-container {
    width: 100%;
    /* padding: 48px 0 0; */
}
.school-detail .school-card .school-card-t {
    padding-bottom: .4rem;
}
.footer {
    padding-top: 20px;
    padding-bottom: 1rem;
    text-align: center;
    font-size: 0.24rem;
    background-color: #F6F8FB;
	margin-bottom: 0px !important;
}
.school-detail {
    padding-bottom: 0.2rem !important; 
}
.school_bm_major{
    right: 0;
    width: 1.39rem;
    height: .42rem;
    position: absolute;
    -webkit-border-radius: .21rem;
    border-radius: .21rem;
    background-color: #ff3548;
    color: #fff;
    font-size: .22rem;
    text-align: center;
    line-height: .42rem;
    border: none;
    top: .48rem;
}
.school-like-item dl {
    float: left;
    margin: .35rem 0;
    width: 33.3333%;
    text-align: center;
	box-sizing: border-box; 
	background: #fff;
}
.school-like-item dl dt {
    display: inline-block;
    height: 1.41rem;
    width: 1.41rem;
}
.school-like-item dl a {
    display: block;
    height: 100%;
    width: 100%;
    font-size: .28rem;
    color: #3d3d3d;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.school-like-item{
	padding: 0rem .24rem 0rem .25rem;
	background-color: #fff;
	-webkit-border-radius: .2rem;
	border-radius: .2rem;
	overflow: hidden;
}



.school-detail .school-card .school-card-t ul {
    width: 73%;
}
.school-detail .school-card .school-card-t ul li:nth-child(1),.school-detail .school-card .school-card-t ul li:nth-child(2),.school-detail .school-card .school-card-t ul li:nth-child(3) {
    margin-bottom: 0.10rem;
}
.school-detail .school-card .school-card-t {
    padding-bottom: .2rem;
}
.school_pages {
    margin-top: 0.6rem;
    margin-bottom: 0.3rem;
}
.school-detail .school-card .des { 
    margin-top: .12rem;
}
.diy-school-phone-chat {
    width: 6.38rem;
    margin: 0 auto;
    margin-top: 0.3rem;
    border-radius: 0.08rem;
	margin-bottom: 0.12rem;
}
.signUpBox_major_logo_box{
	width: 1.4rem !important;
	height: 1.4rem !important;
}
.school-detail .school-card .school-card-t ul i {
    font-size: .25rem;
    color: #cfaf6d !important;
}

.school-detail .school-item .school-item-list ul li {
    background-color: #fff;
    -webkit-border-radius: 0rem;
    border-radius: 0rem;
    overflow: hidden;
    margin-bottom: .27rem;
}